body{margin-left:3px;margin-right:1px;margin-top:1px;margin-bottom:0px}
a:link{color:#0000AA;text-decoration:none}
a:visited{COLOR:#69008C;text-decoration:none}
a:hover{COLOR:#707070;text-decoration:underline}
a:active{color:#FFCC00;text-decoration:underline}
a:link.black{color:#000000;text-decoration:none;}
a:visited.black{color:#000000;text-decoration:none;}
a:hover.black{color:#000000;text-decoration:none;background-color:#777777;}
a:active.black{color:#000000;text-decoration:none;}
a:link.red{color:#0000FF;}
a:visited.red{color:#69008C;}
a:hover.red{color:#707070;}
a:active.red{color:#FFCC00;}
a:link.accentred{color:#9D0637;}
a:visited.accentred{color:#9D0637;}
a:hover.accentred{color:#707070;}
a:active.accentred{color:#FFCC00;}
a:link.accentblack{color:#000000;}
a:visited.accentblack{color:#000000;}
a:hover.accentblack{color:#C5C5C5;}
a:active.accentblack{color:#000000;}
a:link.accentgreen{color:#008000;}
a:visited.accentgreen{color:#008000;}
a:hover.accentgreen{color:#707070;}
a:active.accentgreen{color:#FFCC00;}
a:link.accentblue{color:#0000AA;}
a:visited.accentblue{color:#0000AA;}
a:hover.accentblue{color:#707070;}
a:active.accentblue{color:#FFCC00;}
*:target{background-color:#F5F5F5;border:2px solid #BBBBBB;border-radius:10px}
p{font-family:Arial;font-size:16px;margin:0;max-height:999999px;text-align:left;line-height:125%;padding-left:1px;padding-right:1px}
.B{font-family:Arial;font-size:20px;text-align:left;line-height:125%;padding-left:1px;padding-right:1px}
.BB{font-family:Arial;font-size:24px;text-align:left;line-height:125%;padding-left:1px;padding-right:1px}
.BBB{font-family:Arial;font-size:28px;text-align:left;line-height:125%;padding-left:1px;padding-right:1px}
.L{font-family:Arial;font-size:16px;text-align:left;line-height:125%;padding-left:1px;padding-right:1px}
.LB{border:1px solid #000000;font-family:Arial;font-size:16px;text-align:center;line-height:125%;padding:3px}
.C{text-align:center;line-height:125%;padding-left:1px;padding-right:1px}
.S{font-family:Arial;font-size:12px;line-height:125%;padding-left:1px;padding-right:1px}
.SS{font-family:Arial;font-size:11px;text-align:left;line-height:125%;padding-left:1px;padding-right:1px}
.HE{font-family:Arial;font-size:20px;text-align:center;line-height:100%;padding-left:1px;padding-right:1px;font-weight:bold}
.BL{color:#0000AA;font-family:Arial;font-size:16px;text-align:left;line-height:125%;padding-left:1px;padding-right:1px}
.MB{margin:0px 0px 0px 5px}
.HML{margin:0px 20px 0px 0px;}
.square{border-radius:20%;width:34px;height:34px;padding:1px;background:#FFFFDD;border:2px solid #BBB;color:#000000;text-align:center;}
.square:hover{background:#C5C5C5;border:2px solid #000;text-decoration:none;}
.rect{border-radius:5%;display:inline-block;padding:1px 4px;text-align:center;}
.rect:hover{background:#F5F5F5;}
.blink{animation:blinker 2s step-start infinite;}
.collapsible {background-color:#FFF;color:#999999;cursor:pointer;padding:16px;width:100%;border:1px solid #CCCCCC;text-align:left;outline:none;font-size:16px;}
.active,.collapsible:hover{background-color:#FFF;}
.active,.hide-me:active{display:none;}
.content{padding:0 18px;display:none;overflow:hidden;background-color:#EEE;}
@keyframes blinker{50% {opacity: 0;}}
h1{font-family:Arial;font-size:20px;margin:0;max-height:999999px;text-align:center;line-height:100%;padding-left:1px;padding-right:1px;font-weight:bold}
h2{font-family:Arial;font-size:16px;margin:10px 0px 0px 0px;max-height:999999px;text-align:left;padding-left:1px;padding-right:1px;font-weight:bold}
h3{font-family:Arial;font-size:16px;margin:0px 0px 3px 0px;max-height:999999px;text-align:left;line-height:125%;padding-left:1px;padding-right:1px;font-weight:bold;text-transform:uppercase}
h4{font-family:Arial;font-size:16px;margin:0;max-height:999999px;text-align:left;line-height:125%;padding-left:1px;padding-right:1px;font-weight:bold}
li{font-family:Arial;font-size:16px;text-align:left;line-height:125%;padding-left:1px;padding-right:1px;margin:0px 0px 0px 5px}
ul{margin:10px 0px 10px 10px}
ol{margin:10px 0px 10px 10px}
td{font-family:Arial;font-size:16px;max-height:999999px}
input[type='text'] {font-size:16px;border:1px solid #CCCCCC;margin-top:5px}
input[type='email'] {font-size:16px;border:1px solid #CCCCCC;margin-top:5px}
input[type=file], input[type=file] + input {display:inline-block;font-size:16px;margin-top:5px}
input[type=file] + input {padding:13px;background-color:#00b7cd;margin-top:5px}
::-webkit-file-upload-button{-webkit-appearance:none;color:#ffffff;background-color:#006600;border:1px solid #CCCCCC;cursor:pointer;cursor;font-size:16px;padding:5px 10px;}
input[type=file]::-ms-value{border:none;}
select {font-size:16px;margin-top:5px}
textarea {border:1px solid #CCCCCC;font-family:Arial;font-size:16px;margin-top:5px;max-height:999999px;}
::placeholder{max-height:999999px}
#glowbutton {background-color:#006600;border:1px solid #707070;border-radius:20px;color:#FFFFFF;cursor:pointer;cursor:hand;display:inline-block; margin:10px 0px 0px 0px;padding:8px 22px;}
#glowbutton:hover {background-color:#009900;}
#glowbuttongold {background-color:#E5C063;border:1px solid #707070;border-radius:20px;color:#000000;cursor:pointer;cursor:hand;display:inline-block;margin:10px 0px 0px 0px;padding:8px 22px;}
#glowbuttongold:hover {background-color:#FFDD00;}
#glowbuttonred {background-color:#990000;border:1px solid #707070;border-radius:20px;color:#FFFFFF;cursor:pointer;cursor:hand;display:inline-block;margin:10px 0px 0px 0px;padding:8px 22px;}
#glowbuttonred:hover {background-color:#BB0000;}
#glowbuttongrey {background-color:#DDDDDD;border:1px solid #707070;border-radius:20px;color:#000000;cursor:pointer;cursor:hand;display:inline-block;margin:10px 0px 0px 0px;padding:8px 22px;}
#glowbuttongrey:hover {background-color:#EEEEEE;}
#glowbuttonblue {background-color:#000077;border:1px solid #707070;border-radius:20px;color:#FFFFFF;cursor:pointer;cursor:hand;display:inline-block;margin:10px 0px 0px 0px;padding:8px 22px;}
#glowbuttonblue:hover {background-color:#0000CC;}
.f0{font-family:Arial;font-size:16px;text-align:right;line-height:125%;padding:0px 5px 5px 0px;vertical-align:center;}
.f1{font-family:Arial;font-size:16px;text-align:right;line-height:125%;padding-left:1px;padding-right:1px;vertical-align:top;width:1%;}
.f2{font-family:Arial;font-size:16px;text-align:left;line-height:125%;padding-left:1px;padding-right:1px;vertical-align:center;width:100%;}
.f2mc{font-family:Arial;font-size:16px;text-align:left;line-height:125%;padding-left:1px;padding-right:1px;vertical-align:top;width:86%;}
.mc5{font-family:Arial;font-size:16px;text-align:left;line-height:125%;padding-left:1px;padding-right:1px;vertical-align:top;width:1%;}
.mc6{font-family:Arial;font-size:16px;text-align:center;line-height:125%;padding-left:1px;padding-right:1px;vertical-align:top;width:5%;}
#menulist {padding:8px 8px 8px 0px;margin:0px 0px 0px 0px;font:16px Arial, sans-serif;}
#menulist li{list-style:none;display:inline;float:left;font:16px Arial, sans-serif;}
#menulist li a{padding:0px 0.0em;margin-right:8px;}
#menulist li a:link{color:#000000;text-decoration:none;}
#menulist li a:visited{color:#000000;}
#menulist li a:hover{color:#C5C5C5;}
#menulist li a#current{color:#960637;cursor:default;font-weight:bold;}
#menulist1 {padding:8px 8px 8px 0px;margin:0px 0px 0px 0px;font:16px Arial, sans-serif;}
#menulist1 li{list-style:none;display:inline;float:left;font:16px Arial, sans-serif;}
#menulist1 li a{padding:0px 0.0em;margin-right:8px;}
#menulist1 li a:link{color:#000000;text-decoration:none;}
#menulist1 li a:visited{color:#000000;}
#menulist1 li a:hover{color:#FFCC00;}
#menulist1 li a#current{color:#960637;cursor:default;font-weight:bold;}
#menulist2 {padding:6px 4px 6px 0px;margin:0px 0px 0px 0px;border-bottom:1px solid #707070;background:#FFFFDD;font:16px Arial, sans-serif; list-style-type:none; overflow:visible; position:-webkit-sticky; /* Safari */ position:sticky; top:0;}
#menulist2 li{list-style:none;display:inline;font:16px Arial, sans-serif;}
#menulist2 li a{padding:0px 0.0em;margin-right:8px;}
#menulist2 li a:link{color:#000000;text-decoration:none;}
#menulist2 li a:visited{color:#000000;}
#menulist2 li a:hover{color:#C5C5C5;}
#menulist2 li a#current{color:#000000;background:#FFFFDD;cursor:default;font-weight:bold;}
#menulist5 {padding:6px 4px 6px 0px;margin:0px 0px 0px 0px;border-bottom:1px solid #707070;background:#FFFFDD;font:16px Arial, sans-serif; list-style-type:none; overflow:visible; position:-webkit-sticky; /* Safari */ position:sticky; top:0;}
#menulist5 li{list-style:none;display:inline;font:16px Arial, sans-serif;}
#menulist5 li a{padding:0px 0.0em;margin-right:8px;}
#menulist5 li a:link{color:#000000;text-decoration:none;}
#menulist5 li a:visited{color:#000000;}
#menulist5 li a:hover{color:#FFCC00;}
#menulist5 li a#current{color:#000000;background:#FFFFDD;cursor:default;font-weight:bold;}
div#WGvewhzkpu{z-index: 99999999;height:12px;line-height:12px;top:0px;background-color:#ffffdd;border-top:0px solid #000;opacity:0.75; filter:alpha(opacity=75);font-size:12px;color:#000000;font-weight:normal;font-family:Arial,Helvetica,FreeSans,"Liberation Sans","Nimbus Sans L",sans-serif;position:fixed; width:100%; text-align:center; display:table-cell; vertical-align:top;}
div#WGvewhzkpu a:visited,div#WGxkujzzeg a:active,div#WGxkujzzeg a:link{text-decoration:underline; font-size:12px; color:#000000; font-weight:normal; font-family:Arial,Helvetica,FreeSans,"Liberation Sans","Nimbus Sans L",sans-serif; vertical-align:top;}
div#WGvewhzkpu a#WGxkujzzegbutton:visited,div#WGxkujzzeg a#WGxkujzzegbutton:active,div#WGxkujzzeg a#WGxkujzzegbutton:link{text-decoration:none; font-size:12px; color:#0000aa;font-weight:normal; font-family:Arial,Helvetica,FreeSans,"Liberation Sans","Nimbus Sans L",sans-serif; text-decoration:underline; vertical-align:top; margin:0px 0px 0px 10px;}
.dropdown {position:relative; margin-right:6px; display:inline-block; cursor:pointer;}
.dropdown-content {padding:0px 10px;display:none;position:absolute;left:-25px;background-color:#FFFFDD;min-width:200px;box-shadow:0px 8px 16px 0px #888888;z-index:999;}
.dropdown-content a {margin:10px 0px; text-decoration:none; display:block;}
.dropdown-content a:hover {background-color:#FFFFDD;}
.dropdown:hover .dropdown-content {display:block;}